using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEditor;

[CustomEditor(typeof(WorldStorageServer))]
public class WorldStorageServerEditor : Editor
{
    public override void OnInspectorGUI()
    {
        base.OnInspectorGUI();

        EditorGUILayout.Space();
        WorldStorageServer srv = (WorldStorageServer)target;
        string api = srv.GetAPIVersion();
        EditorGUILayout.LabelField("Server State", api);
    }
}
